{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "document_add.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 682,
    "lastModificationSignature": "a2d5f2ea8e0a39f070d7fda0b46ae7e20fe3981011bb9381ca517e7c92681b59",
    "height": 48
  }
}